@charset "UTF-8";
/* CSS Document */

#sulfur {
fill:#8E8E1E;
}
#sulfur:hover {
cursor:pointer;
fill:white;
}

#sekhu {
fill:#8E8E1E;
}
#sekhu:hover {
cursor:pointer;
fill:white;
}

#khaibit {
fill:#8E8E1E;
}
#khaibit:hover {
cursor:pointer;
fill:white;
}

#ba {
fill:#8E8E1E;
}
#ba:hover {
cursor:pointer;
fill:white;
}
#ka {
fill:#8E8E1E;
}
#ka:hover {
cursor:pointer;
fill:white;
}

#khu {
fill:#8E8E1E;
}
#khu:hover {
cursor:pointer;
fill:white;
}
#sekhem {
fill:#8E8E1E;
}
#sekhem:hover {
cursor:pointer;
fill:white;
}
#ren {
fill:#8E8E1E;
}
#ren:hover {
cursor:pointer;
fill:white;
}
#natron {
fill:#8E8E1E;
}
#natron:hover {
cursor:pointer;
fill:white;
}
#norman3 {
fill:#8E8E1E;
}
#norman3:hover {
cursor:pointer;
fill:white;
}
#norman2 {
fill:#8E8E1E;
}
#norman2:hover {
cursor:pointer;
fill:white;
}
#norman1 {
fill:#8E8E1E;
}
#norman1:hover {
cursor:pointer;
fill:white;
}
#remains {
fill:#8E8E1E;
}
#remains:hover {
cursor:pointer;
fill:white;
}
#memory {
fill:#8E8E1E;
}
#memory:hover {
cursor:pointer;
fill:white;
}
#heart {
fill:#8E8E1E;
}
#heart:hover {
cursor:pointer;
fill:white;
}
#double {
fill:#8E8E1E;
}
#double:hover {
cursor:pointer;
fill:white;
}
#light {
fill:#8E8E1E;
}
#light:hover {
cursor:pointer;
fill:white;
}
#mobility {
fill:#8E8E1E;
}
#mobility:hover {
cursor:pointer;
fill:white;
}
#secretname {
fill:#8E8E1E;
}
#secretname:hover {
cursor:pointer;
fill:white;
}
#leaves {
fill:#8E8E1E;
}
#leaves:hover {
cursor:pointer;
fill:white;
}
#crown {
fill:#8E8E1E;
}
#crown:hover {
cursor:pointer;
fill:white;
}
#transam {
fill:#8E8E1E;
}
#transam:hover {
cursor:pointer;
fill:white;
}
#ancient {
fill:#8E8E1E;
}
#ancient:hover {
cursor:pointer;
fill:white;
}
#chrysler {
fill:#8E8E1E;
}
#chrysler:hover {
cursor:pointer;
fill:white;
}
#boat {
fill:#8E8E1E;
}
#boat:hover {
cursor:pointer;
fill:white;
}
#gold {
fill:#8E8E1E;
}
#gold:hover {
cursor:pointer;
fill:white;
}
#silver {
fill:#8E8E1E;
}
#silver:hover {
cursor:pointer;
fill:white;
}
#brass {
fill:#8E8E1E;
}
#brass:hover {
cursor:pointer;
fill:white;
}
#bronze {
fill:#8E8E1E;
}
#bronze:hover {
cursor:pointer;
fill:white;
}
#copper {
fill:#8E8E1E;
}
#copper:hover {
cursor:pointer;
fill:white;
}
#iron {
fill:#8E8E1E;
}
#iron:hover {
cursor:pointer;
fill:white;
}
#zinc {
fill:#8E8E1E;
}
#zinc:hover {
cursor:pointer;
fill:white;
}
#lead {
fill:#8E8E1E;
}
#lead:hover {
cursor:pointer;
fill:white;
}
#rof {
fill:#8E8E1E;
}
#rof:hover {
cursor:pointer;
fill:white;
}

#rendot {
	stroke:#8E8E1E;
}
#sekhemdot {
	stroke:#8E8E1E;
}
#khudot {
	stroke:#8E8E1E;
}
#kadot {
	stroke:#8E8E1E;
}
#badot {
	stroke:#8E8E1E;
}
#khaibitdot {
	stroke:#8E8E1E;
}
#sekhudot {
	stroke:#8E8E1E;
}
#secretnameover{
	visibility:hidden;
	fill:white;
	}

#speaker{
	background-image:url(../images/speaker_icon.gif);
	background-repeat:no-repeat;
	width:24px;
	height:24px; 
    display: block;
    z-index: 10;
    position: relative;
    right: -890px; 
    top: 142px;
	float:left;
	}
	
	
	/*/////script/////*/
	.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.scriptholder {
	display: none;
	position: absolute;
	top: 10%;
	left:50%;
	margin-left:-400px;
	width: 720px;
	height: 680px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:0px;
	padding-bottom:0px;
	background-color: #FFF;
	z-index:1002;
	overflow: hidden;
animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
	
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
